<?php
const CURRENT_VERSION=0.01;
define('TIME',time());

const ROOT_DIR=__DIR__;
const SHOW_ERROR_LINE=false;
const SUBSCRIBE_AMOUNT=100;
const SUBSCRIBE_CHARGE=5;

if(1){
    //define('SSL_STORE_ID'   ,'cwtic617bcb3bd2448');
    //define('SSL_STORE_PASS' ,'cwtic617bcb3bd2448@ssl');
    //define('SSL_VALIDATOR_LINK' ,'https://sandbox.sslcommerz.com/validator/api/merchantTransIDvalidationAPI.php');
    //define('SSL_API_LINK'   ,'https://sandbox.sslcommerz.com/gwprocess/v3/api.php');
    
    define('SSL_STORE_ID'   ,'baharipanno0live');
    define('SSL_STORE_PASS' ,'673CBFC5A689847330');
    define('SSL_API_LINK'   ,'https://securepay.sslcommerz.com/gwprocess/v3/api.php');
    define('SSL_VALIDATOR_LINK' ,'https://securepay.sslcommerz.com/validator/api/merchantTransIDvalidationAPI.php');
}
else{
    define('SSL_API_LINK'   ,'https://securepay.sslcommerz.com/gwprocess/v3/api.php');
    define('SSL_VALIDATOR_LINK' ,'https://securepay.sslcommerz.com/validator/api/merchantTransIDvalidationAPI.php');
}
